# Uses of Interface
javax.xml.stream.events.ProcessingInstruction

Packages that use ProcessingInstruction
Package
Description
javax.xml.stream
Defines interfaces and classes for the Streaming API for XML (StAX).

## Uses of ProcessingInstruction in javax.xml.stream

Methods in javax.xml.stream that return ProcessingInstruction
Modifier and Type
Method
Description
`abstract ProcessingInstruction`
XMLEventFactory.`createProcessingInstruction(String target, String data)`
Create a processing instruction